﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="3" />
  <property name="Zoning" value="Commercial, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-5" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="pine_forest,forest" />
  <property name="AllowedTownships" value="rural,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="22, 5, 1#49, 5, 1#39, 0, 40#2, 4, 44#3, 3, 68" />
  <property name="SleeperVolumeSize" value="12, 17, 15#17, 8, 16#6, 8, 6#39, 8, 41#5, 7, 5" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,3,7,S_-Group_Generic_Zombie,3,7,S_-Group_Generic_Zombie,1,1,S_-_Group_Abandoned_House,12,20,S_-_Group_Zom_Badass,2,4" />
  <property name="SleeperVolumeGameStageAdjust" value="easy,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,True" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="64, 5, 6" />
    </property>
    <property class="Rally">
      <property name="0" value="56, 7, 85" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="463964" />
    <property name="TotalTriangles" value="403593" />
    <property class="BlockEntities">
      <property name="Vertices" value="258297" />
      <property name="Triangles" value="265095" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="95606" />
      <property name="Triangles" value="55355" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="50816" />
      <property name="Triangles" value="25408" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="776" />
      <property name="Triangles" value="388" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="9402" />
      <property name="Triangles" value="7121" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="24560" />
      <property name="Triangles" value="12280" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="20302" />
      <property name="Triangles" value="33236" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="4205" />
      <property name="Triangles" value="4710" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>